<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<!-- @author Dmitry Repchevsky -->

<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets">

  <f:view>
    <h:head>
        <title>Beacon Network v2 UI</title>
        
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <meta http-equiv="pragma" content="no-cache"/>
 	<meta http-equiv="cache-control" content="no-cache"/>
 	<meta http-equiv="expires" content="0"/>
        
        <link rel="stylesheet" type="text/css" href="web/css/beacon-network.css"/>
        <link rel="stylesheet" type="text/css" href="web/css/images.css"/>
    </h:head>
    <body>
        <h:form id="form" onkeypress="return event.keyCode !== 13;" style="height: 100%">
            <div class="main-container">
                <ui:include src="/web/header.xhtml" />
                <ui:include src="/web/main.xhtml" />
                <!--
                <ui:include src="/web/footer.xhtml" />
                -->
            </div>
        </h:form>
    </body>
  </f:view>
</html>
